@font-face {
font-family:BYekan;
    src:url('fonts/BYekan.eot?#') format('eot'),    
          url('fonts/BYekan.woff') format('woff'),
          url('fonts/BYekan.ttf') format('truetype');
 }
body {
	background-image:  url(img/background.png) , url(img/bg.jpg); background-repeat:repeat, no-repeat; background-position:0 0 ,top    center ; background-attachment:fixed;
	margin:0px;
	padding:0px;
}

/*menu start */
.menu {
    direction: rtl;
    font: 13px tahoma;
    list-style: none outside none;
    margin: 10px;
    padding: 0;
    position: fixed;
    right: -100px;
    top: -100px;
	
}
.menu li {
    display: none;
	font-family:BYekan;
	
}
.menu a {
    background: none repeat scroll 0 0 #EEEEEE;
    border-color: #919090;
    border-image: none;
    border-style: solid;
    border-width: 0px 0px 5px 0px;
    clear: both;
    color: #FFFFFF;
    overflow: hidden;
    color: #000000;
    display: block;
    margin: 5px;
    padding: 5px;
    text-decoration: none;
    transition: all 0.3s ease 0s;
}
.menu a:hover {
    background: none repeat scroll 0 0 #6a716c;
    color: #FFFFFF;
}
/*menu end */
#main{
	float:right;
	margin:10px 19px;
	width:1200px;
	min-height:100px;
	}
.post{
	float:right;
	padding:10px 100px;
	position:relative;
}
.post img{
	width:200px;
	height:200px;
}

.title{
	width:200px;
	min-height:30px;
	background:#09F;
	margin:10px auto;
	border-color: #275aa7;
    border-image: none;
    border-style: solid;
    border-width: 0px 0px 5px 0px;
    clear: both;
    color: #FFFFFF;
    overflow: hidden;
	}
.title a{
	font-family:BYekan;
	font-size:15px;
	color:#FFF;
	text-decoration:none;
        padding:5px;
	}

.code{
	width:200px;
	min-height:30px;
	background:#04fe3f;
	margin:10px auto;
    border-color: #10a032;
    border-image: none;
    border-style: solid;
    border-width: 0px 0px 5px 0px;
    clear: both;
    color: #FFFFFF;
    overflow: hidden;
	}
.code a{
	font-family:BYekan;
	font-size:15px;
	color:#FFF;
	text-decoration:none;
	}
#mains{
	width:800px;
	min-height:100px;
	background:#595a5d;
	float:right;
	margin:10px 100px;
	border-color: #6a716c;
    border-image: none;
    border-style: solid;
    border-width: 0px 5px 0px 0px;
    clear: both;
    color: #FFFFFF;
    overflow: hidden;	
}
#titles{
	float:right;
	width:850px;
	min-height:50px;
	background:#FFF;
	margin:30px 40px;
	border-color: #6a716c;
    border-image: none;
    border-style: solid;
    border-width: 0px 5px 0px 0px;
    clear: both;
    color: #FFFFFF;
    overflow: hidden;
	}
#titles a{
	font-family:BYekan;
	color:#666;
	float:right;
	direction:rtl;
	padding:10px 5px;
	text-decoration:none;
	font-size:20px;
	
}
#posts{
	float:right;
	width:850px;
	min-height:500px;
	background:#FFF;
	margin:30px 40px;
	border-color: #6a716c;
    border-image: none;
    border-style: solid;
    border-width: 0px 5px 0px 0px;
    clear: both;
    color: #FFFFFF;
    overflow: hidden;
	}
#posts a{
	font-family:BYekan;
	color:#666;
	float:right;
	direction:rtl;
	padding:10px 5px;
	
}
#tags{
	width:850px;
	float:right;
	min-height:50px;
	background:#FFF;
	margin:30px 40px;
	border-color: #6a716c;
    border-image: none;
    border-style: solid;
    border-width: 0px 5px 0px 0px;
    clear: both;
    color: #FFFFFF;
    overflow: hidden;
	}
#tags a{
	font-family:BYekan;
	color:#666;
	float:right;
	direction:rtl;
	padding:10px 5px;
	text-decoration:none;
	font-size:14px;
}
#copyright{
		
		width:800px;
		float:right;
		margin:20px 100px;
		height:30px;
		background:#FFF;
		border-color: #6a716c;
		border-image: none;
		border-style: solid;
		border-width: 0px 0px 5px 0px;
		clear: both;
		color: #FFFFFF;
		overflow: hidden;
	}
#copyright a{
font-family:BYekan;
font-size:12px;
color:#666;
direction:rtl;
float:right;
text-decoration:none;
margin:15px 20px;
}
#copyrights{
		
		width:800px;
		float:right;
		margin:20px 100px;
		height:30px;
		background:#FFF;
		border-color: #6a716c;
		border-image: none;
		border-style: solid;
		border-width: 0px 0px 7px 0px;
		clear: both;
		color: #FFFFFF;
		overflow: hidden;
	}
#copyrights a{
font-family:BYekan;
font-size:12px;
color:#666;
direction:rtl;
float:right;
text-decoration:none;
margin:15px 20px;
}